## ruby-yard 0.8.7

=== debian/changelog ===
ruby-yard (0.8.7-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- lslezak <lslezak@lslezak-VirtualBox>  Fri, 03 Oct 2014 17:28:03 +0200
